{
    "New Ticket":"تذكرة جديدة",
    "History":"التحديثات",
    "ModComments":"التعليقات",
    "Mine":"تذاكري",
    "All":"جميع التذاكر",
    "Close Ticket":"إغلاق التذكرة",
    "Save":"حفظ",
    "Cancel":"إلغاء",
    "Title":"العنوان",
    "Add New Ticket":"إضافة تذكرة جديدة",
    "Mark as closed":"صنف التذكرة: مغلقة",
    "Attach document to this ticket":"إرفاق مستند إلى التذكرة",
    "Edit Ticket":"عدل التذكرة",
    "All Tickets":"جميع التذاكر"
}
